Subject: [PATCH 4/9] ARM: OMAP4+: Remove the un-necessary cache flush from hotplug code

From: [email-masked] (Santosh Shilimkar)
Date: Thu, 28 Mar 2013 02:17:48 +0530

On Thursday 28 March 2013 12:13 AM, Kevin Hilman wrote:
> Santosh Shilimkar <[email-masked]> writes:
> 
>> This was added with intial port where OMAP PM support wasn't existing
>> and only simple WFI based hooks were used.
>>
>> This should have been cleaned up while adding the PM support but some
>> how fall through cracks.
> 
> Changelog describes a bit of history, but does not it's no longer
> needed.
> 
I thought "This should have been cleaned up while adding PM support"
means its no longer needed. At least I meant that way.

Anyway I will just make it explicit.

Regards,
Santosh